snapapi26.ko invalid

Discussion in 'Acronis True Image Product Line' started by cablecito, Feb 12, 2007.

Thread Status:
Not open for further replies.
  1. cablecito

    cablecito Registered Member

    Joined:
    Nov 2, 2005
    Posts:
    4
    Trying to install acronis TI linux agent (9.1.371:cool: on a CENTOS 4.0 based linux (clarkconnect office edition 4.0)

    modprobe snapapi26 gives me an error:

    FATAL: Error inserting snapapi26 (/lib/modules/2.6.9-42.ccsmp/kernel/drivers/block/snapapi26.ko) : Invalid module format

    I've used sources for kernel 2.6.9-42 since the sources for 2.6.9-42.ccsmp was not available at clarkconnect repositories, but it appears to be the same kernel sources.

    ¿any ideas?
    thanks cablecito
     
  2. cablecito

    cablecito Registered Member

    Joined:
    Nov 2, 2005
    Posts:
    4
    i ve solved this
    thanks!
     
  3. lom

    lom Registered Member

    Joined:
    May 28, 2007
    Posts:
    2
    Location:
    B?blingen - Germany
    hello,

    how did you solve this problem?

    lom
     
Thread Status:
Not open for further replies.